﻿.nnav{height:26px;padding:8px 0 0 10px;border-bottom:1px solid #ddd}
.pnav{height:91px;background:url(../img/04.jpg);position:relative;}
.win .pnav{border-bottom:1px solid #0032C8}
.and .pnav{border-bottom:1px solid #A8C44F;background:url(../img/04.jpg) 0 -91px}
.pnav .p1{position:absolute;top:16px;left:18px;width:300px;font-family:Verdana, Arial;font-size:11px}
.pnav .a1,.pnav .a2,.pnav .a3,.pnav .a4,.pnav .a5{display:block;position:absolute}
.pnav .a1{width:179px;height:38px}
.win .a1{top:53px;left:220px; }
.win .a1:hover{background:url(../img/05s.jpg)}
.and .a1{top:53px;left:24px;}
.and .a1:hover{background:url(../img/05.jpg) 0px -38px}
.pnav .a2{width:130px;height:23px;top:59px;left:394px;}
.win .a2:hover{background:url(../img/05.jpg) 0px -76px;}
.and .a2:hover{background:url(../img/05.jpg) 0px -99px;}

.pnav .a3,.pnav .a4,.pnav .a5{width:76px;top:11px;height:15px;text-align:center;background-image:url(../img/05.png);padding-top:52px;color:#DEF7F6;font-size:11px}
.and .pnav .a3,.and .pnav .a4,.and .pnav .a5{background-image:url(../img/05-2.png)}
.pnav .a3{left:580px;background-position:1px 0}
.pnav .a3:hover{background-position:1px -74px;text-decoration:none}
.pnav .a4{left:708px;background-position:-74px 1px}
.pnav .a4:hover{background-position:-74px -74px;text-decoration:none}
.pnav .a5{left:836px;background-position:-152px 1px}
.pnav .a5:hover{background-position:-152px -74px;text-decoration:none}

.l{float:left;width:246px;background:url(../img/02.gif) no-repeat right top #fff ; min-height:860px; padding-top:8px; _overflow:hidden; _background:url(../img/02.gif) no-repeat 238px top #fff ;}


.l h2{padding:20px 0 0 20px; _padding:20px 0 0 10px; font-size:13px;height:26px}

.ul01{padding-left:21px;padding-bottom:15px;background:url(../img/09.gif) no-repeat bottom}
.ul01 a{color:#333}
.ul01 a:hover{text-decoration:underline}
.ul01 li{padding:0 15px 7px 0}
.l .ps{padding-left:8px}
.l .ps a{display:block;width:146px;height:29px;color:#fff;font-size:16px;background:url(../img/05.jpg);padding:16px 0 0 83px}
.ps a:hover{text-decoration:none}
.win .ps a{background-position:0 -122px}
.win .ps a:hover{background-position:0 -167px}
.and .ps a{background-position:0 -212px}
.and .ps a:hover{background-position:0 -257px}

.and .r h1{width:700px;margin:0 auto;font-size:20px;line-height:26px;padding:30px 0 10px 10px;border-bottom:1px solid #ddd;color:#00327D}


.r h1{width:700px;margin:0 auto;font-size:20px;line-height:26px;padding:0 0 10px 10px;border-bottom:1px solid #ddd; color:#00327D}
.r h1.li{text-align:left;font-weight:bold;padding-top:20px}
.and .r h1{color:#6F9106}
.r h2,.r h3,.r h4,.r p{width:700px;margin:0 auto;padding-bottom:12px}
.r p.d{padding:10px 0 10px 4px; color:#999; width:700px;}
.r p.c{text-align:center}
.r h2{font-size:16px;font-weight:bold;color:#00327D;padding-top:10px;line-height:20px}
.and .r h2{color:#6F9106}
.r h3{font-size:14px}
.r p{font-size:14px;line-height:20px}
.r table{font-size:14px}
.r .i{float:left;margin:0 15px 10px 0}
.r p.a{background:url(../img/ar.gif) no-repeat 6px 7px;padding-left:14px}
.r p a{color:#00f}
.faq{width:690px;margin:0 auto;background:url(../img/29.gif) repeat;border-bottom:1px solid #CCDAF1;margin-top:20px}
.faq li{height:30px;line-height:30px;padding:0 20px;background:url(../img/ar.gif) no-repeat 5px 13px;}
.faq li span{float:right;color:#999;font-size:10px;letter-spacing:1px}
.faq li a{float:left}

.page{padding:20px 32px 0 0;height:30px;text-align:right}
.page a{padding:1px 5px;text-decoration:none;line-height:12px;color:#666;background:#F0F6FF;border:1px solid #ddd;margin-right:5px}
.page a:hover{text-decoration:none;color:#000;background:#fff}
.page a.cur{background:#fff;font-weight:bold;color:#000}

.atbl{width:680px;margin:10px auto 20px auto;border-left:1px solid #ccc;border-top:1px solid #ccc}
.atbl td{padding:6px 5px;text-align:center;border-right:1px solid #ccc;border-bottom:1px solid #ccc}
.atbl td.bbg{background:#EDF2F8}
.atbl td.ybg{background:#FFFECB}
.atbl td.b{font-weight:bold}
.atbl td.tl{text-align:left}
.atbl td.vt{vertical-align:top}
.atbl td.tar{text-align:right}
.atbl td.red{color:#f00}
.atbl tr.t1 td{background:#F3FdFd}

td.td_r{background:url(../img/ww.jpg) no-repeat center}
td.td_w{background:url(../img/r.jpg) no-repeat center}

.mail{padding-left:70px;padding-top:20px;height:70px}
.mail ul li{float:left;width:190px;padding:5px 0 0 110px;height:60px;background:url(../img/25.jpg) no-repeat 30px 0px;border-right:1px dashed #ccc;overflow:hidden}
.mail ul li p{font-weight:bold;font-size:14px;padding:0;color:#666}


.box{width:700px;margin:0 auto;overflow:hidden;padding-top:20px}
.hstr2{float:left;width:180px;padding:42px 7px 0 0;position:relative}
.hstr2 p{text-align:right;height:100px;padding:0;margin:0;width:180px}
.hstr3{float:left;width:470px;position:relative}
.hstr31,.hstr32{top:0;left:0;position:absolute}
.hstr32{padding-top:100px}
.hstr31 p{height:200px;padding-left:348px;background:url(../img/21.gif) no-repeat;padding-bottom:0}
.hstr32 p{padding-left:178px;height:200px;background:url(../img/24.gif) no-repeat;padding-bottom:0}
.tops{padding-left:193px;padding-bottom:0}
.hbttm{clear:left;height:100px;position:relative}
.hbttm img{position:absolute;top:-45px;left:194px}

h1.ab{font-size:26px;line-height:30px}

.map{padding:10px 0 0 30px;width:690px}
.map h2{width:220px;padding:20px 0 0 0;margin:0;height:24px}
.map .d1{float:left;width:270px;}

.map .d2{float:left;width:200px;}
.map p{height:22px;padding:0;margin:0;width:220px}
.map p a{color:#666}

.pad_tab{width:700px;margin:0 auto;height:32px;padding:0}
ul,li{list-style:none;margin:0;padding:0}
.pad_tab ul li{list-style:none;float:left;width:180px;padding:6px 0;text-align:center;border:1px solid #000;color:#000;cursor:pointer;border-bottom:none;margin:0;margin-right:5px;line-height:20px}
.pad_tab ul li.cur{color:#fff;background:#444}
.pad_tb{width:700px;border:1px solid #444;margin:0 auto}
.pad_tb th{background:#666;color:#fff}
.pad_tb th,.pad_tb td{padding-top:5px;padding-bottom:5px}
.pad_tb td{padding-left:10px;font-size:12px}
.pad_tb th{padding-left:10px;text-align:left}
.tr1 td{background:#eee}
ul.a{padding-left:38px}
ul.a li{padding-bottom:8px;padding-right:20px;list-style-type:square}

.sr .page{font-family:Verdana}
p.sr1{padding:30px 0;color:#999}
.sr1 b{font-style:italic;margin:0 6px}
p.sr_t{font-size:14px;height:22px;padding:0;font-family:Verdana}
p.sr_t a,p.sr_t a:hover{color:#12c;text-decoration:underline}
p.sr_l{color:#999;font-size:12px;padding:0}
p.sr_s{color:#333;width:500px;font-size:12px;margin:0;padding:0 0 30px 30px}

#result_report,#common_report{padding:10px 0 30px 30px;color:#666;font-size:14px;font-family:Verdana}
.description{padding:5px 30px}
.url{padding:0 0 18px 30px;color:#093}
.url b{font-weight:lighter}
#other_pages{padding-left:30px;padding-bottom:60px;font-weight:bold}
#other_pages b{font-weight:bold;margin-left:12px;color:#C10000}
#other_pages a{font-weight:lighter;margin-left:12px;color:#3200C8}
